/*
==========================================================================
  IDEAL - [PRODUCTOS] - KUBIK;
==========================================================================
*/
.banner-home{ min-height:200px; position:relative; overflow:hidden; z-index: 0;  display: inline-block; }
.banner-subcategoria{background-image: url(../../images/slides_home/banner.jpg);background-size: cover; background-repeat: no-repeat; height: 200px; background-position: top 30% center;}
.background-red{ z-index:1; pointer-events:none; background: linear-gradient(to right, rgba(164, 32, 53, 0) 25%, rgba(164, 32, 53, 0.3) 50%, rgba(164, 32, 53, 1) 58%); position: absolute; }
.titulo{font-size: 56px !important;color: #ffffff;}
.z1{z-index: 1;}




.return {
    text-align: left;
    color: #7e1c29;
    font-size: 20px;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.background-fondo{background-repeat: no-repeat; background-size: cover; background-position: center;margin-top: -1%;}
.background-image{ background: linear-gradient(0deg, rgba(164, 32, 53, 1) 5%, rgba(164, 32, 53, 0.5) 12%, rgba(164, 32, 53, 0.2) 15%, rgba(164, 32, 53, 0) 25%);
    min-height: 100vh;}

.grid-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    padding: 0px 0px 30px;
}

.card {
    width: 300px;
    height: 320px;
    background-color: transparent;
    text-align: center;
     border: 0px solid #b8b8b8;
/*    padding: 15px;*/
    transition: transform 0.2s ease;
}

.card:hover {
    transform: scale(1.05);
}

.card img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.card .img-content{
    border: 1px solid #b8b8b8;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    display: inline-block; position: relative;
    height: 240px;
    width: 240px;
    padding: 0px 20px
}

.card-title {
    display: inline-block;
    width: 100%;
    text-decoration: none !important;
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
    background: #000000;
    background: linear-gradient(to right, #000000 38%, #B71C2A 53%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}








.store-wrapper{
  display: flex;
  flex-wrap: wrap;
}

.category_list{
    display: flex;
    /* flex-direction: column; */
    width: 100%;
    padding-bottom: 20px;
}

.category_list .category_item{
  display: block;
  width: 90%;
  font-size: 20px;
  padding: 15px 0;
  margin-bottom: 20px;
  background: #000000;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
  color: #fff;
}

.category_list .ct_item-active{
  background: #a32035;
}

/* PRODUCTOS ============*/

.products-list{
  /* width: 82%; */
  display: flex;
  flex-wrap: wrap;
}


.products-list .product-item{
  width: 30%;
  margin-left: 3%;
  margin-bottom: 25px;

  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: flex-start;
}

.products-list .product-item img{
  width: 100%;
}

.products-list .product-item a{
  display: block;
  width: 100%;
  padding: 8px 0;
  font-family: 'Archivo', sans-serif;
  font-size: 1.5rem;
  color: #138946;
  text-align: center;
  text-decoration: none;
}

.etiqueta{color: #212529; text-decoration: none; font-size: 14px;font-family: "Barlow", sans-serif; display: inline-block; position: relative; width: 100%;}

.product-item a .img-content{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.product-item a .img-content:hover  {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


/* 
::::::::::::::::::::::::::::::::::::::::::::::::::
        QUERIES
::::::::::::::::::::::::::::::::::::::::::::::::::
*/

@media screen and (max-width: 1380px){
    .card { width: 270px; height: 260px;}
    .card .img-content{width: 200px; height: 200px;}
    .card-title{font-size: 16px;}
    .grid-container{padding: 0px; }
    .category_list .category_item{font-size: 18px;}
    .titulo {  font-size: 40px !important; }
}

@media screen and (max-width: 1200px){
    .card { width: 300px; height: 350px; }
    .card .img-content{ width: 300px; height: 300px; }
}    

@media screen and (max-width: 1080px){
    .card { width: 220px; height: 260px; }
    .card-title { font-size: 14px;}
    .card .img-content { width: 220px; height: 200px; }
    .titulo {  font-size: 30px !important; }
    .category_list .category_item { font-size: 16px; }
}

@media screen and (max-width: 1080px){
    .grid-container{ justify-content: flex-start; }
}

@media screen and (max-width: 991px){
    .card {  height: 240px; }
    .return{font-size: 16px;}
}

@media screen and (max-width: 767px){
    .card { width: 150px; height: 220px; }
    .card .img-content { width: 150px; height: 150px; }
    .card-title{font-size: 12px;}
    .grid-container { justify-content: center; }
    .return{margin-top: 10px; margin-bottom: 10px;}
    .titulo{ text-align: center; color: #7e1c29; font-size: 20px; padding-top: 30px; padding-bottom: 10px; }
    .category_list{flex-wrap: wrap;}
    .category_list .category_item{width: 50%; border-radius: 0; font-size: 16px; margin-bottom: 0px;}
    .banner-home .content-text { min-height: auto !important; }
}

@media screen and (max-width: 600px){
    .background-fondo{background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.9) 5%, rgba(255, 255, 255, 0.9) 100%, rgba(164, 32, 53, 0.8) 15%, rgba(164, 32, 53, 0) 25%) !important;}    
}

@media screen and (max-width: 560px){
    .card { width: 240px; }
    .card .img-content { width: 200px; height: 180px; }
    .card-title {   font-size: 16px; }
}

@media screen and (max-width: 520px){
    .card { width: 200px; height: 290px; }
    .return { font-size: 18px; }
}

@media screen and (max-width: 480px){
    .card { width: 100%; height:270px; }
    .card .img-content { width: 100%; height: 180px; }
}